
.post {
	border: 1px solid #ddd;
	padding: 15px;
	margin: 15px 0;
}

.post [dir="ltr"] {
	text-align: left;
}

.post img {
	/*max-width: 480px;
	height: auto;*/
	display: block;
	margin: 0 auto;
}

.topic ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.topic .post ul {
	list-style: initial;
    margin: 0 3rem;
    padding: initial;
}

h2 {
    font-size: 1.5em;
    color: #df7000;
}

.bullets {
	list-style: none;
	margin: 0;
	padding: 0;
}

.bullets > li {
	border-right: 2px solid #df7000;
	background: #fcf8f1;
	margin-bottom: 15px;
}

.bullets > li > a {
	display: block;
	padding: 15px;
	font-size: 1.5em;
	color: #333;
}